.popover{
	min-width:230px;
}
button[data-fieldname='reset_form']{
	color: #fff;
    background-color: #ff5858;
    border-color: #ff3f3f;
    padding: 5px;
    margin-top: 20px;
    width: 120px!important;
}

button[data-fieldname='generate_print']{
	color: #fff;
    background-color: #464dff;
    border-color: #2831ff;
    padding: 5px;
    margin-top: 20px;
    width: 120px!important;
}

.layout-side-section{
    display:none;
    width: 0;
    position: fixed;
    overflow-x: hidden;
    transition: 0.5s;
}

.layout-main-section-wrapper{
    width:100%;
    transition: margin-left .5s
}

.page-body{
    width:90%!important;
}

.side-nav-drawer button{
    display: inline-block !important;
    background-color: #7573ff;
    padding: 10px;
    color: white;
    border-style: none;
    border-radius: 10px;
    margin: 13% -60px;
    position: fixed;
}

.col[data-fieldname="item_code"] {
}

.col[data-fieldname="qty"], .col.col-xs-1[data-fieldname="uom"]{
    max-width: 75px;
}

.row-index.col.col-xs-1{
    max-width: 60px;
}
.ui-menu-item-wrapper span.small{
    font-weight: bolder;
    fon-size: 12px;
}

.grid-body .ui-menu-item-wrapper strong{
   font-size: 8px;
    opacity: 0.70;
}